Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001118SpeedFanHardware supportpublic2008-04-15 07:242008-05-05 01:52
Reporterdrjulian 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel DG965OT E6400cpuOSVistaOS VersionUltimate
Product Version4.33 
Target VersionFixed in Version4.34 
Summary0001118: Need to configure,fans slow,temps high,
DescriptionNew Gateway refurb, temps unbelievably high,installed Arctic Freezer 7 Pro to survive.
Watching fanspeeds with Intel Desktop Utilities,very slow.
Do you have this configuration? (or something that works) Appreciate help, Don
  P.S. Speedfan is the only program I've found that matches I.D.U. temps on this computer! Coretemp,HWmonitor,Sensorsview all approx 15c higher. Running Speedfan chart lower right corner,IDU gauges above. Thanks again.
Additional InformationNo OC (yet) Vista Ultimate came on machine,has worked very well
TagsNo tags attached.
Motherboard Model
Video Card ModelXFX 8600GTxxx
Attached Files

- Relationships

-  Notes
(0003462)
norman02us (reporter)
2008-05-04 23:54
edited on: 2008-05-04 23:57

All the temp readings are correct and at the same time they are not (HWMonitor, Coretemp, Speedfan etc.).

The problem is that there is no software that can show you the real core temps of Intel Core CPUs. They can only read the difference to the specified maximum temperature, but no one knows this maximum.

So all programs (Everest, Speedfan etc.) read the delta correctly and assume the maximum temperature. The most common assumptions are 85
(0003464)
alfredo (manager)
2008-05-05 00:00

Norman02us in right. I chose to follow the flow. Whatever the majority of users accepts as correct I set as the standard temperature offset for Intel Cores. I didn't want to do this, but I accepted to do it to get uniform readings.
(0003465)
alfredo (manager)
2008-05-05 00:01

By the way: SpeedFan 4.34 should show a different value, but you can enter a temperature offset in CONFIGURE / ADVANCED.

- Issue History
Date Modified Username Field Change
2008-04-15 07:24 drjulian New Issue
2008-04-15 07:24 drjulian Status new => assigned
2008-04-15 07:24 drjulian Assigned To => alfredo
2008-04-15 07:24 drjulian Video Card Model => XFX 8600GTxxx
2008-05-04 23:54 norman02us Note Added: 0003462
2008-05-04 23:55 norman02us Note Edited: 0003462
2008-05-04 23:55 norman02us Note Edited: 0003462
2008-05-04 23:56 norman02us Note Edited: 0003462
2008-05-04 23:57 norman02us Note Edited: 0003462
2008-05-05 00:00 alfredo Note Added: 0003464
2008-05-05 00:00 alfredo Status assigned => acknowledged
2008-05-05 00:01 alfredo Note Added: 0003465
2008-05-05 01:52 alfredo Severity major => feature
2008-05-05 01:52 alfredo Status acknowledged => resolved
2008-05-05 01:52 alfredo Resolution open => fixed
2008-05-05 01:52 alfredo Category Configuration => Hardware support
2008-05-05 01:52 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2629 seconds.
memory usage: 8,061 KB
Powered by Mantis Bugtracker